class CreateFiledropFiles < ActiveRecord::Migration[7.1]
  def change
    create_table :filedrop_files do |t|
      t.string :name
      t.integer :size
      t.string :checksum
      t.datetime :orig_created
      t.references :session, null: false, foreign_key: true

      t.timestamps
    end
  end

  def down
    drop_table :filedrop_files
  end
end
